<?php
//$q = intval($_GET['q']);
$negocio = $_GET['negocio'];
$cantidad_original = $_GET['cantidad_original'];

require_once('../../Connections/odonto_connection1.php');

$con = mysqli_connect($hostname_odonto_connection,$username_odonto_connection,$password_odonto_connection,$database_odonto_connection);
if (!$con) {die('Could not connect: ' . mysqli_error($con));}

$sql="SELECT id_mesa FROM mesas WHERE negocio = '".$negocio."' AND logeado = 1";
$result = mysqli_query($con,$sql);
$row_rs_ingreso = mysqli_fetch_assoc($result);
$row_cnt = mysqli_num_rows($result);

$dif = $row_cnt - $cantidad_original;
//echo "<font style='color:white'>".$row_cnt."</font><br>";
//echo "<font style='color:white'>".$r."</font><br>";
//echo "<font style='color:white'>".$dif."</font><br>";
if($row_cnt != $cantidad_original){
echo "<font style='color:black'>aqui</font>"; //echo aqui
}
mysqli_close($con);
?>
